Unreviewed, rolling out r197495.
authorcommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 11 Mar 2016 18:02:27 +0000 (18:02 +0000)
committercommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 11 Mar 2016 18:02:27 +0000 (18:02 +0000)
commitcee5722325b18c4bf7af9e4e6ad089ee78173aad
treee67819bd517865b433f3d086a4a786aeaae5aa3b
parent1554ad7483775ff9f85cbc895e0b7e1b06612898
Unreviewed, rolling out r197495.
https://bugs.webkit.org/show_bug.cgi?id=155369

LLVM is needed to run update-webkitgtk-libs reliably
(Requested by mcatanzaro on #webkit).

Reverted changeset:

"[jhbuild] Remove LLVM dependency."
https://bugs.webkit.org/show_bug.cgi?id=153274
http://trac.webkit.org/changeset/197495

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@198025 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/gtk/jhbuild.modules